Source: scip.ch

CVE-2022-2189 | WP Video Lightbox Plugin up to 1.9.4 on WordPress REQUEST_URI cross site scripting

https://vuldb.com/?id.204979

99 hits since 2022-07-25

PHP Vulns Source Ratio: 11% (55444 total, 3159 propagated, 27722 filtered)